diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
index 2d3552a..c23c439 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Lubelskie</rdfs:label>
       <skos:definition>The voivodship of Lubelskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Lubelskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Lubelskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Dolnośląskie</rdfs:label>
       <skos:definition>The voivodship of Dolnośląskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Dolnośląskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Dolnośląskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Kujawsko-pomorskie</rdfs:label>
       <skos:definition>The voivodship of Kujawsko-pomorskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Kujawsko-pomorskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Kujawsko-pomorskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Lubuskie</rdfs:label>
       <skos:definition>The voivodship of Lubuskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Lubuskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Lubuskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Łódzkie</rdfs:label>
       <skos:definition>The voivodship of Łódzkie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Łódzkie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Łódzkie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Małopolskie</rdfs:label>
       <skos:definition>The voivodship of Małopolskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Małopolskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Małopolskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Mazowieckie</rdfs:label>
       <skos:definition>The voivodship of Mazowieckie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Mazowieckie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Mazowieckie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Opolskie</rdfs:label>
       <skos:definition>The voivodship of Opolskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Opolskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Opolskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Podkarpackie</rdfs:label>
       <skos:definition>The voivodship of Podkarpackie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Podkarpackie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Podkarpackie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Podlaskie</rdfs:label>
       <skos:definition>The voivodship of Podlaskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Podlaskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Podlaskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Pomorskie</rdfs:label>
       <skos:definition>The voivodship of Pomorskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Pomorskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Pomorskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Śląskie</rdfs:label>
       <skos:definition>The voivodship of Śląskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Śląskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Śląskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Świętokrzyskie</rdfs:label>
       <skos:definition>The voivodship of Świętokrzyskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Świętokrzyskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Świętokrzyskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Warmińsko-mazurskie</rdfs:label>
       <skos:definition>The voivodship of Warmińsko-mazurskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Warmińsko-mazurskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Warmińsko-mazurskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Wielkopolskie</rdfs:label>
       <skos:definition>The voivodship of Wielkopolskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Wielkopolskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Wielkopolskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Zachodniopomorskie</rdfs:label>
       <skos:definition>The voivodship of Zachodniopomorskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Zachodniopomorskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Zachodniopomorskie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
index 2da7e2d..b21b7a8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Miquelon *</rdfs:label>
       <skos:definition>The territory of Miquelon * in the country of Saint Pierre and Miquelon</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1129</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Miquelon *</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Miquelon *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Miquelon *</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Miquelon *</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintPierreAndMiquelon"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pm;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
index 80f281f..1badbdc 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Ducie Island</rdfs:label>
       <skos:definition>The territory of Ducie Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1052</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Ducie</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ducie Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Ducie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ducie Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Henderson Island</rdfs:label>
       <skos:definition>The territory of Henderson Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1080</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Henderson</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Henderson Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Henderson</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Henderson Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
@@ -137,8 +137,8 @@
       <rdfs:label>Oeno Island</rdfs:label>
       <skos:definition>The territory of Oeno Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1142</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Oeno</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oeno Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Oeno</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oeno Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
index 973d146..e80a610 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Deir El Balah</rdfs:label>
       <skos:definition>The governorate of Deir El Balah in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Deir El Balah</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dayr al Balaḩ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Deir El Balah</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dayr al Balaḩ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Qalqilya</rdfs:label>
       <skos:definition>The governorate of Qalqilya in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Qalqilya</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Qalqīlyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Qalqilya</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Qalqīlyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Rafah</rdfs:label>
       <skos:definition>The governorate of Rafah in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rafah</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rafaḩ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rafah</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rafaḩ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Hebron</rdfs:label>
       <skos:definition>The governorate of Hebron in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hebron</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Khalīl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hebron</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Khalīl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Jenin</rdfs:label>
       <skos:definition>The governorate of Jenin in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jenin</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Janīn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jenin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Janīn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>North Gaza</rdfs:label>
       <skos:definition>The governorate of North Gaza in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Gaza</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shamāl Ghazzah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Gaza</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Shamāl Ghazzah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Ramallah</rdfs:label>
       <skos:definition>The governorate of Ramallah in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ramallah</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rām Allāh wal Bīrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ramallah</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rām Allāh wal Bīrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Tubas</rdfs:label>
       <skos:definition>The governorate of Tubas in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tubas</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ţūbās</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tubas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ţūbās</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Gaza</rdfs:label>
       <skos:definition>The governorate of Gaza in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gaza</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ghazzah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gaza</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ghazzah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Jericho and Al Aghwar</rdfs:label>
       <skos:definition>The governorate of Jericho and Al Aghwar in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jericho and Al Aghwar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arīḩā wal Aghwār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jericho and Al Aghwar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Arīḩā wal Aghwār</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Nablus</rdfs:label>
       <skos:definition>The governorate of Nablus in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nablus</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nāblus</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nablus</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nāblus</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>Bethlehem</rdfs:label>
       <skos:definition>The governorate of Bethlehem in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bethlehem</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Bayt Laḩm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bethlehem</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Bayt Laḩm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -478,8 +478,8 @@
       <rdfs:label>Jerusalem</rdfs:label>
       <skos:definition>The governorate of Jerusalem in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jerusalem</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Quds</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jerusalem</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Quds</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -509,8 +509,8 @@
       <rdfs:label>Salfit</rdfs:label>
       <skos:definition>The governorate of Salfit in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Salfit</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Salfīt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Salfit</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Salfīt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -540,8 +540,8 @@
       <rdfs:label>Tulkarm</rdfs:label>
       <skos:definition>The governorate of Tulkarm in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tulkarm</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ţūlkarm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tulkarm</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ţūlkarm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
@@ -571,8 +571,8 @@
       <rdfs:label>Khan Yunis</rdfs:label>
       <skos:definition>The governorate of Khan Yunis in the country of Palestine, State of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khan Yunis</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Khān Yūnis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Khan Yunis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Khān Yūnis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
